Subject: Re: Increment request.
From: Saurabh Dadu <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Tue, 20 Oct 2020 14:45:28 +0000

Shakeeb, these issues are best discussed in person.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Shakeeb Arsalan <[email-masked]>
Sent: 18 October 2020 9:06 AM
To: Saurabh Dadu <[email-masked]>
Subject: Increment request.

Hi Sir,

Hope you are doing well.

As you know sir I have completed almost 18 months working with Livesalesman, and the moment I started I was doing my best to complete all the targets & tasks I was given.
I enjoy working here and appreciate the challenges that my position provides me everyday,
Though I am grateful for the professional opportunities the company offers me, I regret to tell you that my current salary doesn't meet my expectations.

Therefore I am requesting you for a raise in my Salary and hope you consider my request.

Regards
Shakeeb